@media only screen and (max-width:1199px){

/* Banner */
.main-bnr {
    background: #1F9F9F;
    height: 678px;
}
.main-bnr .bnr {
    padding-top: 7rem;
    position: relative;
}
.main-bnr .bnr .bnr-img {
    position: absolute;
    top: 135px;
}
.main-bnr .bnr h1 {
    font-size: 44px;
}
.main-bnr .bnr .bnr-sec1 {
    display: flex;
    align-items: flex-end;
}
.main-bnr .bnr .bnr-sec1 .clm-2 {
    justify-items: end;
}
.main-bnr .bnr .bnr-sec1 .form-box {
    width: 65%;
}
.why-choose {
    padding: 75px 0px 60px 0px;
}
.why-choose .why-sec2 .boxes .box-1 .time img{
    width: 15%;
}
.why-choose .why-sec2 .boxes .box-1 .time p {
    padding: 0px 10px;
    font-size: 14px;
    color: #ffff;
}
/* Highlights  */
.highlight .course-box .icon img {
    padding-right: 15px;
    width: 14%;
}
.highlight .course-box .icon h6 {
    font-weight: 700;
    color: #1F9F9F;
    margin: 0px;
    font-size: 18px;
}
.highlight .course-box {
    background: #ffff;
    height: 95px;
    border-radius: 10px;
    margin-bottom: 15px;
}
.highlight .course-box  p {
    text-align: center;
    padding-top: 10px;
    font-size: 14px;
}
.highlight {
    background: #1F9F9F;
    height: 370px;
}
/* Internship */
.internship .main-cnt p {
    text-align: center;
    padding: 30px 14rem;
}
/* Join  */
.join .join-cnt ul li {
    list-style: none;
    padding: 0px 51px;
    background: #1F9F9F;
    margin: 11px 0px;
    border-radius: 10px;
    height: 90px;
    align-content: center;
    width: 90%;
}
.join .join-cnt ul {
    padding-top: 10px;
}
/* Contact  */
.contact .contact-sec .contact-box {
    display: flex;
    flex-direction: column;
    background: #1F9F9F;
    align-items: center;
    width: 56%;
    border-radius: 10px;
}


}

/* //////////////////////////////// */
@media only screen and (max-width: 991px){
/* Banner */
.main-bnr {
    background: #1F9F9F;
    height: 559px;
}
.main-bnr .bnr h1 {
    font-size: 33px;
}
.main-bnr .bnr h1 {
    font-size: 33px;
    padding-bottom: 35px;
}
.main-bnr .bnr .bnr-sec1 .form-box {
    width: 100%;
    height: 250px;
    padding-top: 40px;
}
.main-bnr .bnr .bnr-sec1 .form-box input {
    width: 80%;
    padding: 9px;
    border-radius: 5px;
    border: none;
    margin-bottom: 18px;
}
.main-bnr .bnr .bnr-sec1 {
    display: flex;
    align-items: flex-start;
}
.main-bnr .bnr .bnr-sec1 .form-box .snd-btn a {
    padding: 10px 0px;
}
.certificate .certify-sec .cer-1 {
    padding: 15px;
}

/* Why choose  */
.why-choose .why-sec1 h2 {
    padding-right: 0px;
    font-weight: 700;
    font-size: 30px;
}
.why-choose .why-sec1 p {
    padding-top: 25px;
    margin-bottom: 40px;
}
.why-choose .why-sec2 .boxes {
    display: flow;
}
.why-choose .why-sec2 .boxes .box-1 {
    background: #1F9F9F;
    margin: 10px 0px 0px;
    border-radius: 10px;
}
.why-choose .why-sec2 .boxes .box-1 .time img {
    width: 10%;
}
.why-choose .why-sec2 .boxes .box-1 .time p {
    padding: 0px 10px 7px;
    margin: 0px;
}
.why-choose .why-sec2 .boxes .box-1 h6 {
    color: #ffff;
    padding: 5px 23px;
    margin: 0px;
}

/* Learn  */
.learn .learn-txt ul li {
    line-height: 40px;
}
.learn .learn-txt ul li i {
    color: #1F9F9F;
    font-size: 20px;
    padding-right: 15px;
}
.learn .learn-img {
    background: #D2ECEC;
    display: flex;
    justify-content: center;
    height: 394px;
    border-radius: 15px;
}
.learn .learn-img img {
    width: 85%;
}

/* internship  */
.internship .main-cnt p {
    text-align: center;
    padding: 30px 6rem;
}
.internship .slick .slick-sec .slick-cnt {
    background: #1f9f9f78;
    position: absolute;
    width: 93%;
    height: 35px;
    bottom: 6px;
}
.internship .slick .slick-sec {
    padding: 6px;
    position: relative;
}
.internship .slick .slick-sec .slick-cnt p {
    text-align: center;
    color: #ffff;
    margin: 0px;
    padding-top: 4px;
    font-size: 14px;
}

/* Join  */
.join .join-cnt ul li {
    padding: 0px 10px;
}
.join .join-img {
    background: #1F9F9F;
    border-radius: 15px;
    width: 90%;
    height: 26rem;
    justify-self: end;
    display: flex;
    justify-content: center;
}
/* Why cba  */
.why-cba {
    background: #1F9F9F;
    padding: 60px 0px;
}
.why-cba h2 {
    padding: 0px 0px 40px;
}
/* Contact  */
.contact h2 {
    color: #1F9F9F;
    text-align: center;
    margin-bottom: 40px;
}
.contact {
    padding: 30px 0px;
}
.contact .contact-sec .contact-box {
    display: flex;
    flex-direction: column;
    background: #1F9F9F;
    align-items: center;
    width: 65%;
    border-radius: 10px;
}

}

/* ////////////////////////////// */
@media only screen and (max-width: 767px){

/* Banner */
.main-bnr .bnr .bnr-img {
    display: none;
}
.certificate .certify-sec .cer-1 {
    padding: 5px;
}

/* Certificate  */
section.certificate {
    padding: 15px 0px;
}

/* Why choose  */
.why-choose {
    padding: 40px 0px 60px 0px;
}
.why-choose {
    padding: 40px 0px 60px 0px;
}
.why-choose .why-sec2 .why-img{
    padding-top: 30px;   
}
/* Highlight  */
.highlight {
    background: #1F9F9F;
    height: 460px;
}
.highlight .course-box {
    background: #ffff;
    height: 83px;
    border-radius: 10px;
    margin-bottom: 15px;
}

/* Internship  */
.internship .main-cnt p {
    text-align: center;
    padding: 25px 3rem 10px;
}

/* Join  */
.join {
    padding: 40px 0px;
}
.join h2 {
    padding-bottom: 30px;
    font-weight: 700;
    text-align: center;
}
.why-cba {
    background: #1F9F9F;
    padding: 35px 0px;
}
/* Contact  */
.contact .contact-sec .contact-box {
    display: flex;
    flex-direction: column;
    background: #1F9F9F;
    align-items: center;
    width: 75%;
    border-radius: 10px;
}


}

/* /////////////////////////////// */
@media only screen and (max-width: 600px) {

.learn  h2 {
    font-weight: 700;
    text-align: center;
    padding-bottom: 30px;
}

}